package com.sf.vertx.api.pojo;

import java.io.Serializable;

import lombok.Data;

@Data
public class ApiCurrentLimitingConfig implements Serializable {
	private static final long serialVersionUID = 8042924090032324660L;
	private Integer threshold; // 2, // 限流阈值
	private Integer timeWindow; //1, //时间窗口，单位s
	private String defaultResponse;
//						": "{
//                         	\"msg\": \"接口繁忙请重试\",
//                         	\"code\": 501,
//                         	\"data\": \"到达限流阈值\",
//                         }" // 默认限流响应，JSON字符串。
}
