package com.sf.vertx.api.pojo;

import java.io.Serializable;

import lombok.Data;

@Data
public class AppCurrentLimitingConfig implements Serializable {
	private static final long serialVersionUID = 5851544674347437522L;
	private Integer threshold; // 2, // 限流阈值(APP总和)
	private Integer timeWindow; //1, //时间窗口，单位s
	private String defaultResponse;
//						": "{
//                         	\"msg\": \"接口繁忙请重试\",
//                         	\"code\": 501,
//                         	\"data\": \"到达限流阈值\",
//                         }" // 默认限流响应，JSON字符串。
}
